    html,body{
        text-align: center;
        margin: 0;
        height: 0;
        font-family: "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        filter:expression('');
    }

    a:link { border-bottom: none; text-decoration: none; color:darkslateblue; }
    a:visited { border-bottom: none; text-decoration: none; color:darkslateblue; }
    a:hover { border-bottom:1px solid dimgray; text-decoration: solid dimgray;  color:dimgray; }
    a:active { border-bottom:1px solid dimgray; text-decoration: solid dimgray;  color:dimgray; }
    .container{
        margin: auto;
        width: 100%;
        position: relative;
    }
    #menu{
        margin: auto;
        width: 80%;
        position: relative;
        z-index: 10;
    }  
    #menuback{
        background-color: #fff;
        position:fixed;
        width: 100%;
        height: 100px;
        opacity: 1;
        z-index: 9;
    }
    #menuback_grad{
        background: -moz-linear-gradient(top,rgba(255,255,255,1),rgba(0,0,0,0.0)); /* Firefox用 */  
        background: -o-linear-gradient(rgba(240,240,240,1),rgba(0,0,0,0.0)); /* Opera */
        background: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,1)),to(rgba(0,0,0,0))); /* Safari,Google Chrome用 */
        background: linear-gradient(top,rgba(255,255,255,1),rgba(0,0,0,0.0));
        background:  -ms-linear-gradient(top, rgba(255,255,255,1),rgba(0,0,0,0.0));
        position:fixed;
        width: 100%;
        height: 10px;
        top: 100px;
        opacity: 1;
        z-index: 8;
    }
    #menu1{
        position:absolute;
        top: 5px;
        left: 2%;
    }
    #menu2{
        position:absolute;
        top: 220px;
        left: 35%;
    }
    #menu3{
        position:absolute;
        top: 50px;
        left: 60%;
    }
    #menu4{
        position:absolute;
        top: 200px;
        left: 81%;
    }
    .menutext{
        position:absolute;
        top: 550px;
        font-size: 120%;
    }
    #menutext1{
        left: 2%;
    }
    #menutext2{
        left: 35%;
    }
    #menutext3{
        left: 60%;
    }
    #menutext4{
        left: 81%;
    }
    #logo{
        font-size: 100px;
        font-weight: bold;
        text-align: center;
        font-family: "hymmnos";
        padding-bottom: 3%;
        margin-top: 3%;
    }
    #top{
        position: relative;
        width: 100%;
        height: 580px;
    }
    img.menuimg{
        position:absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .box{
        width: 100%;
        margin: auto;
        text-align: left;
        background-repeat: no-repeat;            /* 背景を繰り返さない */
    }
    #About{
        background-color:azure;
        background-position: 100% 100%;
        background-size: 50% auto;
        background-image: url('background/02.png');
        background-attachment:fixed;
    }
    #Works{
        background-color:#f7e0ff;
        background-position: 0% 0%;
        background-size: auto 100%;
        background-image: url('background/12.png');
        background-attachment:fixed;
    }
    #Contact{
        background-color:azure;
        background-position: 100% 0%;
        background-size: auto 80%;
        background-image: url('background/22.png');
        background-attachment:fixed;
    }
    .box .contents{
        width: 500px;
        margin: auto;
        padding-top: 5%;
        padding-bottom: 5%;
        text-align: left;
    }
    .box .contents h1{
        font-size: 50px;
        text-align: center;
    }
    .box .contents h2{
        margin-top: 5%;
        margin-bottom: 5%;
        text-align: center;
        font-size: 100%;
    }
    #Works .contents{
        width: 800px;
    }
    .contents h3{
        margin-top: 5%;
        margin-bottom: 5%;
        text-align: center;
        font-size: 150%;
    }
    .works {
        position: relative;
        display: inline-block;
        width: 30%;
        margin: 1%;
        padding: 0;
        line-height: 0;
    }
    .works .image{
        display: inline-block;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .works .text{
        position: absolute;
        background-color:rgba(255,255,255,0.7);
        width: 96%;
        height: 88%;
        top: 0%;
        left: 0%;
        margin: 0;
        padding: 2%;
        padding-top: 6%;
        padding-bottom: 6%;
        display: none;
        line-height:normal;
    }
    .works .text h1{
        text-align: center;
        font-size: 120%;
    }
    .works .image img{
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .works .touch{
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0%;
        left: 0%;
        margin: 0;
        padding: 0;
    }
    #name{
        width: 100%;
        font-size: 100%;
    }
    #comment{
        width: 100%;
        font-size: 100%;
        height: 200px;
        resize: none; 
    }
    #submit{
        background-color:mediumaquamarine;
        width: 100%;
        padding-top: 1%;
        padding-bottom: 1%;
        margin-top: 1%;
        margin-bottom: 1%;
        text-align: center;
    }
    #count{
        float: right;
    }